### Method

# ICalGLib VcardParameter get_xliccomparetype

since: 4.0

#### Declaration [src]

    ICalVcardParameterXliccomparetype
    i_cal_vcard_parameter_get_xliccomparetype (
      const ICalVcardParameter* self
    )

#### Description [src]

Returns value of the XLICCOMPARETYPE `self`.

Available since: 4.0

#### Return value

Type: `ICalVcardParameterXliccomparetype`

The XLICCOMPARETYPE value.